@media(min-width: 100px) and (max-width: 768px){
	.cinfo-wrap, .social-wrap, .footer-wrap p, .footer-wrap p.pb{
		text-align: center;
	}
	.cinfo-wrap ul, .social-wrap ul{
		display: inline-block;
		float: none;
	}
}
@media(min-width: 100px) and (max-width: 1024px){
	.image-bg-1{
	    background-size: 40% 100%;
	}
	.image-bg-2 {
		background-size: 28% 100%;
	}
}

@media(min-width: 1024px){
.header-bottom .container-fluid, .header-bottom .navbar-collapse{
padding-left: 0;
padding-right: 0;
}
}